Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
 
Нет описания правки
Строка 4: Строка 4:
.skin-vector #ca-talk,  
.skin-vector #ca-talk,  
.skin-monobook #ca-talk {
.skin-monobook #ca-talk {
    display: none !important;
}
/* Скрываем блок "Инструменты" в боковой панели */
#p-tb {
    display: none !important;
}
/* Скрываем ссылку "Просмотр кода" */
li#t-codereview {
     display: none !important;
     display: none !important;
}
}

Версия от 08:15, 12 марта 2025

/* Размещённый здесь CSS будет применяться ко всем темам оформления */

/* Скрываем вкладку "Обсуждение" для незарегистрированных пользователей */
.skin-vector #ca-talk, 
.skin-monobook #ca-talk {
    display: none !important;
}

/* Скрываем блок "Инструменты" в боковой панели */
#p-tb {
    display: none !important;
}

/* Скрываем ссылку "Просмотр кода" */
li#t-codereview {
    display: none !important;
}